/* Laissez ces lignes                                               */
/* CSS Document by livror.fr livre d'or gratuit licence cc2.0       */
/* dans vote espace admin, ayez la gentillesse de mettre            */ 
/* Adaptation graphique  Christel HELSTROFFER                       */
/* site du graphiste http://www.christel-reporter-photographe.com   */
/********************************************************************/
body
{
	/* Font */
	font-family: Comic Sans MS, Arial, Verdana, sans-serif;
	font-size: 16px;

	/* Text color */
	color: #ffffff;
    font-weight: bold;
	/* Remove the background color to make it transparent */
	background-color: #000000;
}



.bodymessage {
	margin: auto;
	width: 100%;
	text-align: center;
	background-color: Black;
	background-attachment: fixed;
	font-family: Comic Sans MS, Arial, Times New Roman, Times, serif;
}

.cadre {
	width: 80%;
	height: 80%;
	border:4px solid white;
	background-color: transparent;
}

.tablemessage {
	width: 95%;
	text-align: center;
	border-spacing: 5px; 
	border: 0px solid Red;
	background-color: transparent;
}

.tdbanner {
	background-color: transparent;
	color: #ffffff;
	font-weight: normal;
	text-align: center;
	font-family: Comic Sans MS, serif;
	font-size: large;
}

.tdcouleur1 {
	font-size: 10pt;
	text-align: left;
	color: Red;
	border: 1px solid #ffffff;
	background-color: transparent;
	padding: 2px;
}

.tdpied {
	background-color: transparent;
	padding: 1px;
	color: Silver;
	font-size: 8pt;
	text-align: center;
}

.fontde {
	font-size: 10pt;
	font-style: italic;
	color: #FF6C6C;
}
.fontdatenom {
	font-size: 9pt;
	color: #FFFFCC;
	font-style: italic;
	font-family: "@Adobe Fan Heiti Std B";
}
.colormsg {
	font-size: 11pt;
	color: #FFFFCC;
	font-style: italic;
	font-family: "@Adobe Fan Heiti Std B";
}
.colorrepmsg {
	font-size: 9pt;
	font-style: italic;
	font-family: "@Adobe Fan Heiti Std B";
	border: 1px solid transparent; /*bordure reponse*/
	color: White;
}

a { 
  font-family:Comic Sans MS, Tahoma, Verdana, Arial, sans-serif;
  color: silver; 
	text-decoration: none ;
}

a:link, a:visited { 
  color: #C0C0C0; 
  text-decoration: none ; 
}

a:hover, a:active { 
  color:#6C728C; 
  text-decoration:underline; 
}

#boitaletter {
    background-color :#000000;
    width : 160px;
    border : 3px solid  #ffffff;   
}

#titre_letter {
	color: White;
	font-size: 10pt;
	text-align: center;
	font-weight: bold;
}

.bodymageletter {
width : 85px;
height : 85px;
}

#tabcaptchaletter {
	width: 50px;
	height: 100%;
	padding: 1px;
	border: 3px solid #000000;
	background-color: #000000;
}

#tdcaptchaletter {
  width: 50px;
	font-family: Arial, Times New Roman, Times, serif;
	font-style: normal;
	font-size: 14pt;
	color: Red;
	text-align: center;
	border: 1px solid White;
	background-color: #000000;
	padding: 1px;
}

#piedletter {
	background-color: transparent;
	color: White;
	font-size: 8pt;
	text-align: center;
}

.bodymini {
width : 200px;
height : 200px;
margin : auto;
text-align : center;
}

#miniboitamail {
	width: 100%;
	padding: 1px;
	margin: auto;
	border: 2px solid #ffffff;
	background-color: #000000;
}
#fontminimsg {
font-size : 9pt;
color :  #ffffff;
}

.minitable {
	width: 100%;
	text-align: center;
	border-collapse: separate;
	border-spacing: 1px;
	border: 1px solid White;
	background-color: transparent;
}

.tdmini {
	text-align: left;
	color: #ffffff;
	border: 1px solid #ffffff;
	padding: 1px;
	background-color: #000000;
}

#minipied {
	padding: 1px;
	margin: auto;
	border: 1px solid #ffffff;
	background-color: #000000;
	font-family: Comic Sans MS, Arial, Times New Roman, Times, serif;
	font-size: 8pt;
}

.bodypoplivre {
	margin: auto;
	background-color: black;
}

input[type="text"] {
	background: White;
	border: 2pt outset White;
	font-size: 10pt;
	font-weight: bold;
}

select {
	background: White;
	border: 1pt outset white;
	font-size: 10pt;
	font-weight: bold;
}

#titre_page {
	width: 100%;
	border: 1px;
	color: Red;
	font-size: 14pt;
	text-align: center;
	font-weight: bold;
}

.intitulechamp{
	color: white;
}

p.petit
{
	width: 350px;
	font-family: Comic Sans MS, times, serif;
	font-size: 10pt;
	color: Red;
	font-style: italic;
	background-color: transparent;
}

#tabcaptcha {
	width: 400px;
	height: 25px;
	padding: 1px;
	margin: auto;
	border: 0px solid black;
	background: Red;
}
#tdcaptcha {
	width: 100px;
	font-family: Arial;
	font-style: normal;
	font-size: 14pt;
	text-align: center;
	padding: 1px;
}

input[type="submit"], input[type="reset"], input[type="button"] {
	background: Red;
	color: white;
	border: 4pt outset Maroon;
	font-size: 10pt;
	font-weight: bold;
	width: 50%;
}

#moterreur {
	width: 80px;
	margin: auto;
	border: 1px solid Black;
	background-color: transparent;
	color: Red;
	font-family: Comic Sans MS, Arial, Times New Roman, Times, serif;
	font-size: 9pt;
	text-align: center;
}

.laboitactu {
width : 50%;
height: 500px;
overflow:auto ;
text-align : center;
border : 2px solid #ffffff;
background-color : transparent;
}

.tablactu {
width : 100%;
text-align : center;
color : white;
border-collapse : separate;     
border-spacing : 5px;           
background-color : transparent;     
}